.jumbotron {
	overflow: hidden;
	padding-top: 90px;
	height: 290px;
}

.navbar-brand img {
	margin-top: -25px;
}

.navbar {
	float: left;
	background: none;
	border: none;
}

.nav.navbar-nav.pull-right a {
	color: white;
	background-color: rgba(0,0,0,0.3);
}

.jumbotron h1, .jumbotron p {
	color: white;
}

.jumbotron p {
	font-style: italic;
}

.informes {
	text-align: center;
}

h1,
h2,
h3,
h4,
h5, 
h6, 
p, 
a, 
li, 
ul {
	font-family: 'Kameron', serif;
}

a.big {
	font-size: 2em;
}

 {
	text-align: center;
}

li {
	font-size: 1.5em;
}

.bg_buenavista {
	background: url("img/bg_buenavista.jpg") center no-repeat;
	background-size: cover;
}

.bg_rinconada {
	background: url("img/bg_rinconada.jpg") center no-repeat;
	background-size: cover;
}

.bg_antares {
	background: url("img/bg_antares.jpg") center no-repeat;
	background-size: cover;
}

.bg_altavista {
	background: url("img/bg_altavista.jpg") center no-repeat;
	background-size: cover;
}

.bg_contacto {
	background: url("img/bg_contacto.jpg") center no-repeat;
	background-size: cover;
}

.bg_somos {
	background: url("img/bg_somos.jpg") center no-repeat;
	background-size: cover;
}


span.glyphicon-ok, span.glyphicon-pencil, span.glyphicon-usd {
    font-size: 2.2em;

}
.img-fix {
	margin-bottom: 0;
}

footer {
	margin-top: 50px;
}